import React from 'react';
import renderer from 'react-test-renderer'; // eslint-disable-line import/no-extraneous-dependencies

import ModalBody from './index';

test('ModalBody renders correctly', () => {
  const tree = renderer.create(
    <ModalBody>
      Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore.
    </ModalBody>
  ).toJSON();
  expect(tree).toMatchSnapshot();
});
